Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Sites & Content
funnels, forms & media api
Get Forms By List of Form ID
cURL
curl --request GET \ --url https://services.leadconnectorhq.com/forms/forms-list \ --header 'Authorization: Bearer <token>' \ --header 'Version: <version>'
const options = { method: 'GET', headers: {Version: '<version>', Authorization: 'Bearer <token>'}};fetch('https://services.leadconnectorhq.com/forms/forms-list', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/forms/forms-list"headers = { "Version": "<version>", "Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
{ "statusCode": 400, "message": "Bad Request" }
{ "statusCode": 401, "message": "Invalid token: access token is invalid", "error": "Unauthorized"}
Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28
Was this page helpful?